@charset "utf-8";

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

* {
  box-sizing: border-box;
}

/* !js_lp_wrapper
---------------------------------------------------------- */
#js_lp_wrapper {
  position: relative;
  overflow: hidden;
  /*padding: 100px 0 0;*/
  width: 100%;
  min-width: 900px;
  min-height: 100vh;
}

/* !header
---------------------------------------------------------- */
#js_lp_header {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  padding: 0 30px;
  width: 100%;
  background: #000;
  color: #fff;
}
#home #js_lp_header {
  justify-content: space-between;
}
.js_lp_headlogo {
  display: flex;
  align-items: center;
  height: 100px;
}
.js_lp_headlogo img {
  height: 57px;
}
.js_lp_btn_menu {
  display: none;
}
#js_lp_navi {
  display: none;
}
#home #js_lp_navi {
  display: block;
}
#js_lp_navi ul {
  display: flex;
  padding: 27px 0;
}
#js_lp_navi li + li {
  border-left: 1px solid #fff;
}
#js_lp_navi li a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  height: 100%;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}
#js_lp_header .cv {
  position: fixed;
  right: 0;
  bottom: -0.05rem;
}

#js_lp_header .cv.cv01 {
  right: 4rem;
  bottom: 13rem;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  #js_lp_wrapper {
    padding: 0 0 0 0;
    min-width: inherit;
  }

  #js_lp_header {
    justify-content: space-between;
    padding: 0 16px;
  }
  .js_lp_headlogo {
    height: 60px;
  }
  .js_lp_headlogo img {
    height: 40px;
  }
  .js_lp_btn_menu {
    display: flex;
    position: relative;
    z-index: 3;
    padding: 30px 0 0;
    width: 40px;
    height: 40px;
    background: url(../image/common/ico_menu.png) no-repeat center top;
    text-align: center;
    font-family: "Helvetica Neue";
    font-weight: 500;
  }
  .js_lp_btn_menu:after {
    content: "MENU";
    font-size: 1.2rem;
    font-family: "Helvetica Neue";
    font-weight: 400;
  }
  .js_lp_btn_menu.active {
    background-image: url(../image/common/ico_close.png);
  }
  .js_lp_btn_menu.active:after {
    content: "CLOSE";
  }
  #js_lp_navi {
    display: block;
    overflow-y: auto;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    transform: translateX(100%);
    transition: all 0.3s;
    padding: 100px 50px;
    width: 100%;
    height: 100vh;
    background: #000;
  }
  #js_lp_navi.open {
    transform: translateX(0%);
  }
  #js_lp_navi ul {
    display: block;
    padding: 0;
    border-top: 2px solid #fff;
    text-align: center;
  }
  #js_lp_navi li + li {
    border-left: 0;
  }
  #js_lp_navi li {
    border-bottom: 2px solid #fff;
  }
  #js_lp_navi li a {
    padding: 28px 10px;
    font-size: 1.6rem;
  }
  #js_lp_header .cv.cv01 {
    right: 1.6rem;
    bottom: 8rem;
  }
}

/* js_lp_footer
-----------------------------------------------------------*/
.js_lp_footer {
  padding: 65px 16px 100px;
  text-align: center;
}
.js_lp_footer .footlogo {
  padding-bottom: 30px;
  width: 20%;
  text-align: center;
  margin: 0 auto;
}
.js_lp_footer .sns {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 42px 0 0;
  margin-bottom: 60px;
}
.js_lp_footer .sns:before {
  content: "FOLLOW US";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-family: "Helvetica Neue";
}
.js_lp_footer .sns a {
  margin: 0 12px;
  width: 24px;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .js_lp_footer {
    padding: 56px 16px 80px;
  }
  .js_lp_footer .footlogo {
    margin-bottom: 40px;
    width: 50%;
  }
  .js_lp_footer .footlogo img {
    width: 146px;
  }
  .js_lp_footer .sns {
    margin-bottom: 80px;
  }
  .js_lp_footer #copyright {
    font-size: 1.2rem;
  }
}

/* !common
---------------------------------------------------------- */
.hide {
  display: none !important;
}

.js_lp_mainVisual img {
  width: 100%;
}

.js_lp_teaser {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 350px;
  background: url(../image/contact/cover_pc.jpg) no-repeat center;
  background-size: cover;
  color: #fff;
}
.js_lp_teaser .js_lp_hdM {
  margin-bottom: 0;
}

.js_lp_breadcrumbs {
  padding: 35px 0;
  font-size: 0;
}
.js_lp_breadcrumbs a,
.js_lp_breadcrumbs span {
  font-size: 1.4rem;
}
.js_lp_breadcrumbs a + a:before,
.js_lp_breadcrumbs span:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
  width: 10px;
  height: 10px;
  background: url(../image/common/icon_arr.png) no-repeat center;
}

.js_lp_inner {
  margin: auto;
  max-width: 900px;
}

.bgBlack {
  background-color: #000;
  color: #fff;
}

.js_lp_hdL {
  margin-bottom: 55px;
  text-align: center;
  border-bottom: 5px solid;
  padding-bottom: 8px;
}
.js_lp_hdL .eng {
  display: block;
  line-height: 1.2;
  font-size: 4.8rem;
  text-transform: uppercase;
}
.js_lp_hdL .jp {
  display: block;
  line-height: 1;
  font-size: 2rem;
  font-weight: bold;
  margin-top: 4px;
}
.js_lp_hdM {
  margin-bottom: 45px;
  text-align: center;
  font-weight: bold;
}
.js_lp_hdM .eng {
  display: block;
  margin-bottom: 12px;
  line-height: 1.15;
  font-size: 6.5rem;
}
.js_lp_hdM .jp {
  display: block;
  line-height: 1.333;
  font-size: 2.4rem;
}

.js_lp_slider .item {
  max-width: 250px;
}

.js_lp_banner img {
  width: 100%;
}

.js_lp_txt {
  margin-bottom: 50px;
  line-height: 2;
}

.js_lp_fancybox {
  max-width: 1000px;
}
.js_lp_fancybox .display {
  display: flex;
}
.js_lp_fancybox .display .img {
  width: 58%;
}
.js_lp_fancybox .display .info {
  position: relative;
  padding: 50px 20px 80px 35px;
  width: 42%;
}
.js_lp_fancybox .display .title {
  display: flex;
  align-items: center;
  margin-bottom: 27px;
}
.js_lp_fancybox .display .title .logo {
  width: 130px;
}
.js_lp_fancybox .display .title .txt {
  padding-left: 20px;
  width: calc(100% - 130px);
  font-size: 1.4rem;
}
.js_lp_fancybox .display h3 {
  margin-bottom: 25px;
  font-size: 2.4rem;
  font-weight: bold;
}
.js_lp_fancybox .display .txt {
  line-height: 2;
  font-weight: bold;
}
.js_lp_fancybox .display .close {
  position: absolute;
  left: 0;
  bottom: 24px;
  width: 100%;
  text-align: center;
}

.js_lp_list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -16px;
}
.js_lp_list .item {
  position: relative;
  /*padding-bottom: 30px;*/
  margin: 0 0 16px 16px;
  width: calc(100% / 3 - 16px);
  font-size: 1.4rem;
  /* height: 510px; */
}
.js_lp_activation .js_lp_list .item {
  height: 510px;
}
.js_lp_list .name {
  margin-bottom: 10px;
  min-height: 50px;
  font-size: 1.8rem;
  font-weight: bold;
}
.js_lp_list .more {
  position: absolute;
  bottom: 8px;
  right: 8px;
}
.js_lp_list .title {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
.js_lp_list .title .logo {
  width: 130px;
}
.js_lp_list .title .txt {
  padding-left: 20px;
  width: calc(100% - 130px);
}

.js_lp_contactwrap {
  padding: 100px 0;
}
/* .js_lp_contactwrap .js_lp_inner {
  max-width: 700px;
} */
.js_lp_contactwrap .link img {
  width: 100%;
}

.js_lp_btn {
  margin-top: 60px;
  text-align: center;
}
.js_lp_btn .btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 338px;
  background: #000;
  color: #fff;
  font-size: 2.4rem;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .js_lp_teaser {
    height: 150px;
    background-image: url(../image/contact/cover_sp.jpg);
  }
  .js_lp_teaser .js_lp_hdM .eng {
    font-size: 3.6rem;
  }
  .js_lp_teaser .js_lp_hdM .jp {
    font-size: 1.8rem;
  }

  .js_lp_inner {
    padding: 0 16px;
  }

  .js_lp_slider .item {
    max-width: 148px;
  }

  .js_lp_hdL {
    margin-bottom: 40px;
    border-bottom-width: 3px;
  }
  .js_lp_hdL .eng {
    font-size: 3.1rem;
  }
  .js_lp_hdL .jp {
    font-size: 1.8rem;
    line-height: 1.5em;
  }
  .js_lp_hdM {
    margin-bottom: 35px;
  }
  .js_lp_hdM .eng {
    font-size: 4.5rem;
  }

  .js_lp_txt {
    margin-bottom: 43px;
    line-height: 1.5;
  }

  .js_lp_fancybox .display {
    display: block;
  }
  .js_lp_fancybox .display .img {
    width: auto;
  }
  .js_lp_fancybox .display .info {
    overflow-y: auto;
    padding: 20px 16px;
    width: auto;
    height: 320px;
  }
  .js_lp_fancybox .display h3 {
    margin-bottom: 20px;
    font-size: 2rem;
  }
  .js_lp_fancybox .display .close {
    position: static;
    margin-top: 16px;
  }

  .js_lp_list .title .txt {
    margin-left: 12px;
  }

  .js_lp_contactwrap {
    padding: 80px 0;
  }

  .js_lp_btn {
    margin-top: 35px;
  }
  .js_lp_list .more a img {
    height: 8px;
  }
}

/* !page
---------------------------------------------------------- */
.js_lp_top {
  padding: 115px 0;
}
.js_lp_top h2 {
  margin-bottom: 30px;
  line-height: 1.7;
  font-size: 4.6rem;
  font-weight: bold;
}
.js_lp_top .txt {
  line-height: 2;
}

.js_lp_movie {
  padding: 100px 0;
}
.js_lp_movie iframe {
  width: 100%;
  height: 506px;
  border: 0;
}
.js_lp_movie .tit {
  display: none;
}

.js_lp_sponsorship {
  padding: 100px 0;
  background: url(/static/athlete/partner/gymnasium_black.jpeg) no-repeat center;
  background-size: cover;
  color: #fff;
}
.js_lp_sponsorship .end {
  margin-top: 60px;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
}

.js_lp_program {
  /*padding: 100px 0;*/
}
.js_lp_program .item {
  background: #fff;
  color: #fff;
}
.js_lp_program .info {
  padding: 16px 8px;
  background: #24292e;
  min-height: 130px;
}

.js_lp_activation {
  position: relative;
  z-index: 2;
  padding: 100px 0;
}
.js_lp_activation:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../image/top/actibation/0bg_img.png) no-repeat 95% 96%;
  background-size: 50%;
}
.js_lp_activation .item {
  padding: 8px 8px 30px;
  background: #fff;
  color: #000;
}
.js_lp_activation .info {
  padding-top: 8px;
}
.js_lp_activation .keys {
  margin-bottom: 10px;
}
.js_lp_activation .keys span {
  display: inline-block;
  margin: 0 8px 6px 0;
  padding: 5px 9px;
  background: #000;
  border-radius: 8px;
  line-height: 1;
  color: #fff;
}
.activation_sp {
  display: none;
}

.js_lp_about {
  padding: 100px 0 70px;
}
.js_lp_about .part {
  padding-bottom: 32px;
}
.js_lp_about .part + .part {
  padding-top: 32px;
  border-top: 2px solid #fff;
}
.js_lp_about .display {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.js_lp_about .display:nth-child(even) {
  flex-direction: row-reverse;
}
.js_lp_about .display .img {
  width: 47.333%;
}
.js_lp_about .display .info {
  width: 50%;
  font-feature-settings: "palt";
}
.js_lp_about .display h3 {
  margin-bottom: 20px;
  font-size: 2rem;
  font-weight: bold;
}
.js_lp_about .display .txt {
  line-height: 2;
}
.js_lp_about .display .detail {
  margin-top: 30px;
  text-align: center;
}

.js_lp_achievements {
  position: relative;
  z-index: 2;
  padding: 100px 0 60px;
  background: #7d7d7d;
}
.js_lp_achievements:before {
  content: "";
  pointer-events: none;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  height: 90%;
  background: linear-gradient(to top, #484848, transparent);
}
.js_lp_achievements .banner {
  position: relative;
  margin-bottom: 40px;
}
.js_lp_achievements .banner .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 1440px;
  height: 100%;
}
.js_lp_achievements .banner .bg img {
  object-fit: cover;
  height: 100%;
}
.js_lp_achievements .banner .con {
  position: relative;
  z-index: 2;
  padding: 130px 24px 135px;
  max-width: 500px;
  font-weight: bold;
  color: #fff;
}
.js_lp_achievements .banner .season {
  margin-bottom: 16px;
  font-size: 2rem;
}
.js_lp_achievements .banner h3 {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 3rem;
}
.js_lp_achievements .banner.left .bg {
  left: auto;
  right: 0;
  text-align: right;
}
.js_lp_achievements .banner.left .con {
  margin-left: auto;
}

.js_lp_assets {
  padding: 100px 0 0;
}

.js_lp_assets .yet {
  pointer-events: none;
}

.js_lp_assets .hd01 {
  margin-bottom: 55px;
  background-image: url(/static/athlete/partner/line_hd.png), url(/static/athlete/partner/line_hd.png);
  background-repeat: no-repeat;
  background-position: left center, right center;
  background-size: 26.33%;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
}
.js_lp_assets .hd01 big {
  display: block;
  font-size: 3rem;
}
.js_lp_assets .hd02 {
  margin-bottom: 10px;
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
}
.js_lp_assets .sub {
  margin-bottom: 24px;
  text-align: center;
}
.js_lp_assets .transmission {
  padding: 50px 0;
  background: url(/static/athlete/partner/bg_pc_01.jpg) no-repeat center;
  background-size: cover;
}
.js_lp_assets .transmission .col {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -30px 60px;
}
.js_lp_assets .transmission .col a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 30px;
  width: 428px;
  word-break: keep-all;
}
.js_lp_assets .transmission .col .logo {
  width: 128px;
}
.js_lp_assets .transmission .col .info {
  width: calc(100% - 143px);
  line-height: 1.333;
  font-size: 5.6rem;
  font-weight: bold;
}
.js_lp_assets .transmission .col .eng {
  font-size: 2.4rem;
  font-weight: bold;
}
.js_lp_assets .transmission .col .num {
  font-family: "Helvetica Neue";
  font-size: 6.5rem;
}
.js_lp_assets .transmission .col02 a {
  width: 35%;
}
.js_lp_assets .transmission .col02 .eng {
  font-size: 2.4rem;
}
.js_lp_assets .transmission .col02 .logo {
  width: 88px;
}
.js_lp_assets .transmission .col02 .info {
  width: calc(100% - 110px);
  font-size: 3.6rem;
}
.js_lp_assets .transmission .col03 a {
  width: calc(100% / 3 - 60px);
}
.js_lp_assets .transmission .col03 .logo {
  width: 70px;
}
.js_lp_assets .transmission .col03 .info {
  width: calc(100% - 90px);
  font-size: 3rem;
}
.js_lp_assets .transmission .col03 .eng {
  font-size: 2rem;
}
.js_lp_assets .transmission .note {
  text-align: right;
  font-size: 1.4rem;
}
.js_lp_assets .ability {
  padding: 50px 0;
  background: url(../image/top/asset/bg_pc_02.jpg) no-repeat center;
  background-size: cover;
}
.js_lp_assets .visitors .table {
  margin: 0 auto 20px;
  max-width: 700px;
  text-align: center;
}
.js_lp_assets .visitors .note {
  line-height: 2;
}
.js_lp_assets .buyer {
  margin-top: 35px;
}
.js_lp_assets .buyer ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.js_lp_assets .buyer li {
  width: 32%;
}
.js_lp_assets .sponsors {
  padding: 50px 0 80px;
  background: url(../image/top/asset/bg_pc_03.jpg) no-repeat center;
  background-size: cover;
}
.js_lp_assets .sponsors .number {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.js_lp_assets .sponsors .th {
  margin-right: 40px;
  font-size: 2.4rem;
}
.js_lp_assets .sponsors .td {
  font-size: 6.5rem;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .js_lp_top {
    padding: 80px 0;
  }
  .js_lp_top h2 {
    margin-bottom: 30px;
    font-size: 2.6rem;
  }

  .js_lp_movie {
    padding: 80px 0;
  }
  .js_lp_movie iframe {
    height: 195px;
  }
  .js_lp_movie .tit {
    display: block;
    margin-top: 15px;
    font-size: 1.2rem;
  }

  .js_lp_sponsorship {
    padding: 80px 0;
    background-image: url(/static/athlete/partner/gymnasium_black_sp.jpeg);
  }
  .js_lp_sponsorship .end {
    margin-top: 48px;
    font-size: 1.8rem;
  }

  .js_lp_program {
    /*padding: 80px 0 60px;*/
  }
  .js_lp_program .js_lp_list {
    margin-left: -7px;
  }
  .js_lp_program .item {
    /*padding-bottom: 20px;*/
    margin: 0 0 16px 7px;
    width: calc(100% / 2 - 7px);
  }
  .js_lp_program .info {
    padding: 8px;
    min-height: 173px;
  }
  .js_lp_list .name {
    margin-bottom: 0;
    min-height: 40px;
    font-size: 1.4rem;
  }

  .js_lp_activation {
    padding: 80px 0;
  }
  .js_lp_activation:after {
    content: none;
  }
  .js_lp_activation .js_lp_list {
    display: none;
    margin-left: 0;
    padding-bottom: 34px;
  }
  .js_lp_activation .slick-slide {
    padding: 0 16px;
  }
  .js_lp_activation .item {
    margin: 0;
  }

  .js_lp_about {
    padding: 80px 0 70px;
  }
  .js_lp_about .part {
    padding-bottom: 0;
  }
  .js_lp_about .part + .part {
    padding-top: 60px;
    border-top: 0;
  }
  .js_lp_about .display {
    display: block;
  }
  .js_lp_about .display .img {
    margin-bottom: 16px;
    width: auto;
  }
  .js_lp_about .display .info {
    width: auto;
  }
  .js_lp_about .display h3 {
    margin-bottom: 16px;
    font-size: 2.2rem;
  }
  .js_lp_about .display .txt {
    line-height: 1.5;
  }
  .js_lp_about .display .detail {
    margin-top: 10px;
  }

  .js_lp_achievements {
    padding: 80px 0 40px;
  }
  .js_lp_achievements .banner .bg {
    position: static;
    width: 100%;
  }
  .js_lp_achievements .banner .bg img {
    object-fit: cover;
    height: 400px;
    width: 100%;
  }
  .js_lp_achievements .banner .con {
    position: absolute;
    left: 0;
    bottom: 27px;
    padding: 0 16px;
    width: 100%;
    font-size: 1.4rem;
  }
  .js_lp_achievements .banner .season {
    margin-bottom: 12px;
    font-size: 1.8rem;
  }
  .js_lp_achievements .banner h3 {
    margin-bottom: 8px;
    font-size: 2.2rem;
  }

  .js_lp_assets {
    padding: 80px 0 0;
  }
  .js_lp_assets .sub {
    text-align: left;
  }
  .js_lp_assets .transmission {
    padding: 45px 0;
    background-image: url(../image/top/asset/bg_sp_01.jpg);
  }
  .js_lp_assets .hd01 {
    margin: 0 -16px 38px;
    padding: 0 50px;
    background-position: -160px center, right -160px center;
    background-size: auto 15px;
    font-size: 1.6rem;
  }
  .js_lp_assets .hd01 big {
    font-size: 2.4rem;
  }
  .js_lp_assets .transmission .col {
    margin: 0 0 24px;
  }
  .js_lp_assets .transmission .col a {
    margin: 0;
  }
  .js_lp_assets .transmission .col .logo {
    width: 104px;
  }
  .js_lp_assets .transmission .col .info {
    width: calc(100% - 115px);
    font-size: 4.5rem;
  }
  .js_lp_assets .transmission .col .eng {
    font-size: 1.9rem;
  }
  .js_lp_assets .transmission .col .num {
    font-size: 5.2rem;
  }
  .js_lp_assets .transmission .col02 a {
    margin: 12px 0;
    width: 100%;
    max-width: 310px;
  }
  .js_lp_assets .transmission .col02 .logo {
    width: 89px;
  }
  .js_lp_assets .transmission .col .info {
    width: calc(100% - 120px);
    font-size: 3.6rem;
  }
  .js_lp_assets .transmission .col02 .eng {
    font-size: 2.4rem;
  }
  .js_lp_assets .transmission .col03 a {
    margin: 8px 0;
    width: 50%;
  }
  .js_lp_assets .transmission .col03 .logo {
    width: 52px;
  }
  .js_lp_assets .transmission .col03 .info {
    width: calc(100% - 60px);
    font-size: 2.2rem;
  }
  .js_lp_assets .transmission .col03 .eng {
    font-size: 1.6rem;
  }
  .js_lp_assets .visitors .note {
    line-height: 1.5;
  }
  .js_lp_assets .buyer li {
    width: 48%;
  }
  .js_lp_assets .buyer li:first-child {
    width: 100%;
  }
  .js_lp_assets .buyer li .img {
    margin: auto;
    max-width: 184px;
  }
  .js_lp_assets .sponsors .number {
    flex-direction: column;
  }
  .js_lp_assets .sponsors .th {
    margin-right: 0;
  }
}

.js_lp_inner.contact_inner {
  max-width: 700px;
}

.js_lp_contact {
  padding: 15px 0 21px;
}
.js_lp_contact h3 {
  font-weight: bold;
  margin-bottom: 64px;
  font-size: 18px;
}
.js_lp_contact .hd01 {
  margin-bottom: 24px;
  text-align: center;
  font-size: 3.6rem;
  font-weight: bold;
}
.js_lp_contact .sub {
  text-align: center;
  font-size: 1.8rem;
}

.js_lp_anchorArea {
  position: relative;
}

.js_lp_anchorArea .anchor {
  position: absolute;
  z-index: -1;
  top: -100px;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .js_lp_contact {
    padding: 53px 0 41px;
  }
  .js_lp_contact .hd01 {
    font-size: 2rem;
    margin-bottom: 32px;
  }
  .js_lp_contact .sub {
    font-size: 1.4rem;
  }

  .js_lp_anchorArea .anchor {
    top: -60px;
  }

  .js_lp_contact h3 {
    text-align: left !important;
    margin-bottom: 40px;
  }
}

/* contact */
.form_inner {
  margin-bottom: 56px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.form_el label {
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .form_el label {
    gap: 8px;
  }
}

.form_el label span {
  font-size: 14px;
  font-weight: bold;
  width: 37px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background-color: #888888;
  color: #fff;
  flex-shrink: 0;
}

.form_el label span.required {
  background-color: #a50039;
}

.form_el select {
  border: 1px solid #707070;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  padding: 12px 16px;
  outline: none;
}

.form_el input,
.form_el textarea {
  border: 1px solid #707070;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  padding: 12px 16px;
  outline: none;
}

.form_el textarea {
  height: 100px;
  resize: none;
}

.submit_btn {
  width: 100%;
  height: 50px;
  outline: none;
  border: none;
  background-color: #000;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}

.sliderSP .slick-prev.slick-arrow {
  background-image: url("../image/top/actibation/arrow_left.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 40px;
  height: 50px;
  left: -16px;
}
.sliderSP .slick-next.slick-arrow {
  background-image: url("../image/top/actibation/arrow_right.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 40px;
  height: 50px;
  right: -16px;
}

/* 商談つき観戦お問合せページ　埋め込みにスタイルを合わせる */
.new_contact_form {
  margin: 8px;
  padding: 0.5em;
}

.new_contact_form .form_el {
  margin: 0 5px;
  padding-left: 2%;
}

.new_contact_form .submit_btn {
  /* margin: 0 0.5em 0 160px; */
  margin-left: calc(2% + 5px);
  margin-right: 5px;
  width: calc(98% - 10px);
}

.example {
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .new_contact_form {
    margin: 0;
    padding: 0.5em;
  }
}
.activation_text_pc {
  height: 20rem;
}

/* activation改修箇所 */
.activation_list {
  display: flex;
  flex-direction: column;
}

.activation_list:last-of-type {
  border-bottom: solid 0.2rem #7d7d7d;
}

.activation_item {
  display: flex;
  gap: 0.8rem;
  padding: 0.8rem 0;
  border-top: solid 0.2rem #7d7d7d;
  position: relative;
}

.activation_item .activation_img {
  width: 12.4rem;
  height: 9.2rem;
  position: relative;
  top: 50%;
  vertical-align: middle;
}

.activation_detail .company {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1;
}

.activation_detail .desc {
  font-size: 1.4rem;
  font-weight: normal;
  padding: 0.8rem 0 1.5rem;
}

.activation_desc {
  display: flex;
  flex-direction: column;
}

.activation_desc {
  display: flex;
  flex-direction: column;
  flex-flow: 1;
}

@media screen and (max-width: 767px) {
  .item.hlg01 {
    display: none;
  }
  .activation_sp {
    display: block;
  }
  .activation_detail .more {
    position: absolute;
    bottom: 8px;
    right: 0px;
  }
  .activation_detail .more img {
    width: 12rem;
  }
}

@media screen and (max-width: 600px) {
  .activation_item:nth-child(2),
  .activation_item:nth-child(4),
  .activation_item:nth-child(5) {
    align-items: center;
  }
}

/* お問合せ改修箇所 */
.form_guide {
  font-size: 2.8rem;
  text-align: center;
  font-weight: bold;
  display: inline;
  border-bottom: solid 0.5rem #f9c94e;
  padding-bottom: 0.8rem;
  line-height: 2;
}

.form_guide.form_bottom {
  font-size: 2.5rem;
}

.js_lp_contactwrap .js_lp_inner {
  text-align: center;
}

.sp_para {
  display: none;
}

.js_lp_contactwrap .link img {
  width: 70rem;
  max-width: 100%;
  margin-top: 5.6rem;
}

@media screen and (max-width: 767px) {
  .sp_para {
    display: block;
  }
  .js_lp_contactwrap .link img {
    margin-top: 4rem;
  }
}

@media screen and (max-width: 600px) {
  .form_guide,
  .form_guide.form_bottom {
    font-size: 1.9rem;
    border-bottom: solid 0.2rem #f9c94e;
    padding-bottom: 0.5rem;
  }
}

/* 試合観戦付き商談バナー */
.js_watching_banner {
  background-color: #fff;
  padding: 10rem;
  width: 100%;
  position: relative;
}

.js_watching_banner .js_lp_inner {
  width: 70rem;
  max-width: 100%;
}

.js_watching_banner .js_lp_inner img {
  width: 100%;
}

.watching_banner_guide {
  font-size: 1.6rem;
  margin: 2.4rem 0;
}

.heeds {
  padding: 1.6rem;
  background-color: #f5f5f5;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.heed {
  font-size: 1.2rem;
}

/* @media screen and (max-width: 767px) {
  .js_watching_banner .js_lp_inner {
    width: calc(100% - 3.2rem);
    max-width: 100%;
  }
} */

.top-section-head .link-line-black {
    font-size: 3rem;
}
.pc_disp {
  display:block;
}
.sp_disp {
  display:none;
}
.table {
  background-color: #000;
}

@media screen and (max-width: 767px) {
  .js_watching_banner {
    padding: 8rem 1.6rem;
  }
  .js_watching_banner .js_lp_inner {
    width: 100%;
    padding: 0;
  }
  .watching_banner_guide {
    margin: 3.2rem 0 1.6rem;
  }
.top-section-head .link-line-black {
    font-size: 2rem;
}
.pc_disp {
  display:none;
}
.sp_disp {
  display:block;
}
}

